.card {
	background-color: white;
	width: 296px;
	border-radius: 4px;
	box-shadow: 0px 3.62249493598938px 18.11247444152832px
		rgba(165, 165, 165, 0.25);
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 28px 20px 30px;
}

.card__title {
	position: relative;
	color: black;
	font-size: 14px;
	font-weight: 600;
	line-height: 157%;
	padding-bottom: 12px;
	margin-bottom: 13px;
}

.card__title::after {
	content: '';
	position: absolute;
	background-color: black;
	height: 0.75px;
	left: -7px;
	right: -7px;
	bottom: 0;
}

.card__avatar {
	margin-bottom: 20px;
}

.card__content {
	padding-left: 6px;
}

.card__title {
	text-align: center;
	color: #000;
	font-family: Georgia;
	font-size: 16px;
	margin-bottom: 16px;
	font-weight: 700;
	line-height: 157%;
}

.card__list {
	font-size: 11px;
	list-style-type: disc;
	list-style-position: inside;
	line-height: 157%;
	color: black;
}

.card__list-item + .card__list-item {
	margin-top: 16px;
}

@media (max-width: 500px) {
	.card {
		max-width: 296px;
	}
}
